Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CCM 3.3 & ICD 3.0 listed as not compatible. Why?

Anyone here know why CCM 3.3 and ICD 3.0 are listed as not compatible in the compatibility matrix? Between these two releases, this is starting to look like the phone system we were sold/promised a year ago. Would love to upgrade. If anyone has a date when they will be confirmed to work together, that'd be cool too.

Thanks

1 REPLY
Cisco Employee

Re: CCM 3.3 & ICD 3.0 listed as not compatible. Why?

ICD 2.2(5) is supported with CallManager 3.3. ICD will be supported with CallManager 3.3, but not until the next release which is ICD 3.0(3), which is expected in the first quarter, subject to change. For more information, please contact your account representative.

75
Views
0
Helpful
1
Replies